@font-face {
  font-family: "Populaire";
  src: url("/fonts/PopulaireLight.ttf") format("truetype");
  font-weight: 300;
}
/* POLICES */
.defaultPolice {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: Populaire;
  src: url(/fonts/Populaire.ttf);
}
#forfait {
  display: inline-block;
  width: 100%;
}
#forfait #formForfait {
  display: inline-block;
  width: 100%;
  min-width: 320px;
  background-color: #76b6ab;
  color: #FFF;
  padding: 20px 0;
  text-align: center;
  position: relative;
}
#forfait #formForfait h1 {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-family: museo;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0;
}
#forfait #formForfait label {
  display: inline-block;
  max-width: 300px;
  width: 100%;
  text-align: left;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  font-weight: 300;
}
#forfait #formForfait #listeForfait {
  margin: 0 auto;
  display: inline-block;
  width: 400px;
  text-align: center;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  font-weight: 300;
  vertical-align: top;
}
#forfait #formForfait #listeForfait h2 {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-family: museo;
  font-size: 50px;
  color: #FFF;
  margin: 0;
  padding: 0;
  font-weight: 500;
}
#forfait #formForfait .coutCourse {
  font-family: museo;
  font-size: 50px;
  color: #535353;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
#forfait #formForfait .coutCourse strong {
  color: #FFF;
  text-transform: uppercase;
}
#forfait #formForfait .tva {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  color: #FFF;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 25px;
}
#forfait #formForfait #pictoPaiement {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 120px;
  height: 63px;
  background: transparent url('/img/pictoCartes.png') right bottom no-repeat;
  background-size: 120px auto;
}
#forfait #formForfait input[type="submit"] {
  position: absolute;
  width: auto;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  bottom: -20px;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  background-color: #e65600;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-weight: 300;
  font-size: 15px;
  text-transform: uppercase;
  color: #FFF;
  border: none;
  cursor: pointer;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#forfait input[type="text"],
#forfait select {
  display: inline-block;
  width: 300px;
  height: 40px;
  line-height: 40px;
  border: none;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  color: rgba(53, 53, 53, 0.5);
  margin-top: 7px;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  padding: 0 15px;
  font-weight: 300;
}
#forfait input.readonly {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFF;
}
.ui-menu-item-wrapperÂ {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
